buildr-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Shane Witbeck <sh...@digitalsanctum.com>
Subject Re: buildr installation
Date Wed, 18 Nov 2009 14:53:17 GMT
First, this is a very old version of buildr. If you have the choice
I'd update to the latest version 1.3.5.

Second, if you open http://gems.rubyforge.org/yaml in a browser it
indicates that you should run: gem update --system


-Shane



On Wed, Nov 18, 2009 at 7:49 AM, dawgie2009 <zohar.etzioni@gmail.com> wrote:
>
> Hi,
>
> Simple problem: downloaded buildr 1.2.10, trying to install it following the
> instructions:
>
> 1) I set the java home variable
> 2) sudo env JAVA_HOME=$JAVA_HOME gem install buildr -p <my proxy>
>
> I get the following:
>
> ERROR:  While executing gem ... (Gem::RemoteSourceException)
>    HTTP Response 403 fetching http://gems.rubyforge.org/yaml
>
> What seems to be the problem?
>
> Thanks.
> --
> View this message in context: http://n2.nabble.com/buildr-installation-tp4025179p4025179.html
> Sent from the Apache Buildr - User mailing list archive at Nabble.com.
>

Mime
View raw message